@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.DCvqBizOa8:before {
  content: "\e000";
}
.OnvLnFoPIze:before {
  content: "\e001";
}
.rdzKlO:before {
  content: "\e002";
}
.WIZQVFO:before {
  content: "\e003";
}
.cLjBoARfR:before {
  content: "\e004";
}
.xHgN9A5B:before {
  content: "\e005";
}
.CLBGrS:before {
  content: "\e006";
}
.Rzu3giw:before {
  content: "\e007";
}
.PCReVbfi:before {
  content: "\e008";
}
.EjuUM058:before {
  content: "\e009";
}
.txQ0M98xlU9:before {
  content: "\e00a";
}
.HgGHdSjCW:before {
  content: "\e00b";
}
.q5w3OGD3k:before {
  content: "\e00c";
}
.ByphcKgw:before {
  content: "\e00d";
}
.rk3t0d:before {
  content: "\e00e";
}
.zwIOBQNX72m:before {
  content: "\e00f";
}
.lGSVVMdZ:before {
  content: "\e010";
}
.d9PouGjD:before {
  content: "\e011";
}
.KIRwrqE:before {
  content: "\e012";
}
.q332h5Rx:before {
  content: "\e013";
}
.h90EfNGrR:before {
  content: "\e014";
}
.d7e4aIikRt:before {
  content: "\e015";
}
.JJXuP3pAR:before {
  content: "\e016";
}
.Hm3H8kn9J:before {
  content: "\e017";
}
.acR4q1:before {
  content: "\e018";
}
.JQ3lcN4juhw:before {
  content: "\e019";
}
.MQM6Qqc1rVd:before {
  content: "\e01a";
}
.nrCmgYMmx:before {
  content: "\e01b";
}
.mFctmF1:before {
  content: "\e01c";
}
.NZlQTZPYZX:before {
  content: "\e01d";
}
.VJU8adgc7:before {
  content: "\e01e";
}
.L15Cbme4:before {
  content: "\e01f";
}
.XXvZGNf:before {
  content: "\e020";
}
.oL8F4aotAB:before {
  content: "\e021";
}
.PnCraN:before {
  content: "\e022";
}
.zeaB7fa:before {
  content: "\e023";
}
.kss5ppd:before {
  content: "\e024";
}
.R5Qfm6aJfU:before {
  content: "\e025";
}
.LIM87bD:before {
  content: "\e026";
}
.AQKcUlqCPL:before {
  content: "\e027";
}
.s58yMfiI:before {
  content: "\e028";
}
.BCPf7g:before {
  content: "\e029";
}
.WkguG1:before {
  content: "\e02a";
}
.dKgTJoXsSR:before {
  content: "\e02b";
}
.hyoAZ34G:before {
  content: "\e02c";
}
.pc6yJ3G0y:before {
  content: "\e02d";
}
.fnxTkSbse5p:before {
  content: "\e02e";
}
.rvetSNkxSGe:before {
  content: "\e02f";
}
.IuJOJhdy:before {
  content: "\e030";
}
.qMEVeFKftv:before {
  content: "\e031";
}
.Sh5bDAIwto:before {
  content: "\e032";
}
.PjaA64NAl0F:before {
  content: "\e033";
}
.gnM08YCF:before {
  content: "\e034";
}
.rHXzNOeWd:before {
  content: "\e035";
}
.jmfKQi71:before {
  content: "\e036";
}
.j2azMBHT:before {
  content: "\e037";
}
.gGlC1X:before {
  content: "\e038";
}
.N9p8D52h7:before {
  content: "\e039";
}
.vkZgsrSIfj:before {
  content: "\e03a";
}
.BjdyHL:before {
  content: "\e03b";
}
.ZvwrGY1I1W:before {
  content: "\e03c";
}
.pyjUwVtnG:before {
  content: "\e03d";
}
.CrWMSmWdji:before {
  content: "\e03e";
}
.cZ1hjnDL:before {
  content: "\e03f";
}
.C6kj04arUk:before {
  content: "\e040";
}
.mZqJQPoCm8:before {
  content: "\e041";
}
.DVmLU9L:before {
  content: "\e042";
}
.uwerdGX:before {
  content: "\e043";
}
.JQJJCx8AA:before {
  content: "\e044";
}
.wg4E9ioOCIW:before {
  content: "\e045";
}
.VgsVVibR8x:before {
  content: "\e046";
}
.jiFhdYqGS6:before {
  content: "\e047";
}
.s7hWwpJnlS:before {
  content: "\e048";
}
.f3KARuSmfig:before {
  content: "\e049";
}
.Fb5TQJ:before {
  content: "\e04a";
}
.ZlHRtXM7gv7:before {
  content: "\e04b";
}
.ECluXzprbvH:before {
  content: "\e04c";
}
.oPdQgfkp:before {
  content: "\e04d";
}
.SvewDI:before {
  content: "\e04e";
}
.uavqQRu4:before {
  content: "\e04f";
}
.JDFXIdsyJuS:before {
  content: "\e050";
}
.UJkeLkWCSJ:before {
  content: "\e051";
}
.EIugFLKa:before {
  content: "\e052";
}
.WXewFk1nr:before {
  content: "\e053";
}
.P9LHcB:before {
  content: "\e054";
}
.F9PahGaa:before {
  content: "\e055";
}
.IbgTBC7:before {
  content: "\e056";
}
.RqrbylxIJ:before {
  content: "\e057";
}
.qcSeV9Sm9:before {
  content: "\e058";
}
.qvYwz6ATwK:before {
  content: "\e059";
}
.bSFovzCDd:before {
  content: "\e05a";
}
.Kxi3h3Numy:before {
  content: "\e05b";
}
.Dn73depJAW:before {
  content: "\e05c";
}
.wWZMJeciQK:before {
  content: "\e05d";
}
.OMG0pZ39:before {
  content: "\e05e";
}
.VujuAy5c:before {
  content: "\e05f";
}
.GE3S2PMjKe:before {
  content: "\e060";
}
.jNp8zaL:before {
  content: "\e061";
}
.uC96J4akK:before {
  content: "\e062";
}
.YBYK1Q:before {
  content: "\e063";
}
.GpS71gHwe0:before {
  content: "\e064";
}
.VSHdgDAcL2:before {
  content: "\e065";
}
.TTZWjoQdkR:before {
  content: "\e066";
}
.CzS88yy2y:before {
  content: "\e067";
}
.y8f2cZy:before {
  content: "\e068";
}
.K6VE1c:before {
  content: "\e069";
}
.dDxjxYkbfW:before {
  content: "\e06a";
}
.IhqM17pkD:before {
  content: "\e06b";
}
.ow0pjeEYM:before {
  content: "\e06c";
}
.NLNOVA:before {
  content: "\e06d";
}
.Dms4iK8hdJS:before {
  content: "\e06e";
}
.BLZqNCm:before {
  content: "\e06f";
}
.li4vgJbp:before {
  content: "\e070";
}
.o4aYQhRcsZ:before {
  content: "\e071";
}
.Jrjk63r:before {
  content: "\e072";
}
.tqJGNPpGaZ:before {
  content: "\e073";
}
.BiBY7mVU:before {
  content: "\e074";
}
.dC0xTw:before {
  content: "\e075";
}
.eH2WNPN0W:before {
  content: "\e076";
}
.tFHvaQVqtg6:before {
  content: "\e077";
}
.lk7ioY:before {
  content: "\e078";
}
.n6XJvk:before {
  content: "\e079";
}
.tmje8e8:before {
  content: "\e07a";
}
.sDyc2L:before {
  content: "\e07b";
}
.upQEgNmc:before {
  content: "\e07c";
}
.G47SA6Bw:before {
  content: "\e07d";
}
.LYwtPr:before {
  content: "\e07e";
}
.p2coEL:before {
  content: "\e07f";
}
.EtcDzw985A:before {
  content: "\e080";
}
.LJ84xnE:before {
  content: "\e081";
}
.I61MLgUpI:before {
  content: "\e082";
}
.CyahPftEts:before {
  content: "\e083";
}
.IWojflds:before {
  content: "\e084";
}
.lwJBqciWy2:before {
  content: "\e085";
}
.pNRr0weut4M:before {
  content: "\e086";
}
.RlasgvJu0V:before {
  content: "\e087";
}
.oaZt64:before {
  content: "\e088";
}
.jIyroTu1Gsa:before {
  content: "\e089";
}
.OrH2PfCZ:before {
  content: "\e08a";
}
.JbNFHDF:before {
  content: "\e08b";
}
.NpHTvQ9LbI:before {
  content: "\e08c";
}
.gtMMkIygpW:before {
  content: "\e08d";
}
.rxGQxcSp:before {
  content: "\e08e";
}
.HaMgOl:before {
  content: "\e08f";
}
.ZNGhDhh:before {
  content: "\e090";
}
.iSmQT3h2:before {
  content: "\e091";
}
.D706jfUm:before {
  content: "\e092";
}
.YyvUSbb:before {
  content: "\e093";
}
.mEpJ24:before {
  content: "\e094";
}
.e6wICkl:before {
  content: "\e095";
}
.E7MWcRsu:before {
  content: "\e096";
}
.TvMLlnT9:before {
  content: "\e097";
}
.thilRA:before {
  content: "\e098";
}
.R9gzu82b:before {
  content: "\e099";
}
.TBfFYh:before {
  content: "\e09a";
}
.TdEELvcIrPg:before {
  content: "\e09b";
}
.CbYoLH:before {
  content: "\e09c";
}
.mFiec8R3l:before {
  content: "\e09d";
}
.JBZunDZ:before {
  content: "\e09e";
}
.ToaSvhmMbu:before {
  content: "\e09f";
}
.vdbXsHfpB:before {
  content: "\e0a0";
}
.mJVpxn:before {
  content: "\e0a1";
}
.QFZnqyj:before {
  content: "\e0a2";
}
.Ly4bkht:before {
  content: "\e0a3";
}
.PTG0hHK:before {
  content: "\e0a4";
}
.fQ3cR6P:before {
  content: "\e0a5";
}
.cXqaGeOKv4c:before {
  content: "\e0a6";
}
.XpfprY:before {
  content: "\e0a7";
}
.GPuZkB:before {
  content: "\e0a8";
}
.EVeaUanLlj:before {
  content: "\e0a9";
}
.mZy9os36:before {
  content: "\e0aa";
}
.AhBQdHL8RnG:before {
  content: "\e0ab";
}
.gQoXgFtwif:before {
  content: "\e901";
}
.UgmJUncG:before {
  content: "\e902";
}
.Q1C3u3dGeB:before {
  content: "\e903";
}
.daineH:before {
  content: "\e904";
}
.FkxGVIK:before {
  content: "\e905";
}
.y35k5i:before {
  content: "\e906";
}
.GmT3XKKJIyK:before {
  content: "\e907";
}
.hf1HYRNM:before {
  content: "\e908";
}
.LiEvCj2lp:before {
  content: "\e909";
}
.YFpALP1:before {
  content: "\e90a";
}
.ecUoUb3:before {
  content: "\e90b";
}
.byATI39:before {
  content: "\e90c";
}
.eLmZH0ua0ft:before {
  content: "\e90d";
}
.f50Zkl:before {
  content: "\e90e";
}
.IEzZchUcjnL:before {
  content: "\e90f";
}
.bRhQP24LHh:before {
  content: "\e910";
}
.HdLlhBNtb2g:before {
  content: "\e911";
}
.KVQ89oe:before {
  content: "\e912";
}
.e8sHvnsrp:before {
  content: "\e913";
}
.CXYQgFG:before {
  content: "\e914";
}
.A4MeWxjHy:before {
  content: "\e915";
}
.OkXWgdO:before {
  content: "\e916";
}
.DoJbKtc:before {
  content: "\e917";
}
.d5u7az:before {
  content: "\e918";
}
.o43Ve8N:before {
  content: "\e919";
}
.xazv4HBl:before {
  content: "\e91a";
}
.uwSbAd:before {
  content: "\e91b";
}
.GCPe2evt:before {
  content: "\e91c";
}
.Z05pVOfEXr:before {
  content: "\e91d";
}
.LHeOxxhO2l:before {
  content: "\e91e";
}
.bHhsYhX3Jj:before {
  content: "\e91f";
}
.Amf4vJ:before {
  content: "\e920";
}
.TjAY26oCb1:before {
  content: "\e921";
}
.Rw7rlKxnxA:before {
  content: "\e922";
}
.wQi3IZ0313U:before {
  content: "\e923";
}
.wFhIfqsFt:before {
  content: "\e924";
}
.D8Vy6fDZ9:before {
  content: "\e925";
}
.sGzhCbgrMH:before {
  content: "\e926";
}
.kaS1bTNkF:before {
  content: "\e927";
}
.PtrW1ff:before {
  content: "\e928";
}
.hplCjYmkDb:before {
  content: "\e929";
}
.c75Pktwlgd0:before {
  content: "\e92a";
}
.t7axJsdnF:before {
  content: "\e92b";
}
.lq8HZGKo:before {
  content: "\e92c";
}
.Km5ptn9:before {
  content: "\e92d";
}
.ag6h7b1k:before {
  content: "\e92e";
}
.rbSZ5hvsLeB:before {
  content: "\e92f";
}
.Jx58PZ:before {
  content: "\e930";
}
.tV9lPidfBQh:before {
  content: "\e931";
}
.HEqgnqnu:before {
  content: "\e932";
}
.XOy3ia6:before {
  content: "\e933";
}
.Pa0UDnK:before {
  content: "\e934";
}
.oCoIxZXLYJ2:before {
  content: "\e935";
}
.cnHumwsrXE:before {
  content: "\e936";
}
.ksBoWDIA:before {
  content: "\e937";
}
.unYkqh:before {
  content: "\e938";
}
.hlebD3ruS:before {
  content: "\e939";
}
.bhcd70:before {
  content: "\e93a";
}
.BzKAujp1RLu:before {
  content: "\e93b";
}
.wN0f8lcr:before {
  content: "\e93c";
}
.Xyj4ZaZVy1O:before {
  content: "\e93d";
}
.q86hW8lySc:before {
  content: "\e93e";
}
.I9XhH6QDa4h:before {
  content: "\e93f";
}
.ArjrtU:before {
  content: "\e940";
}
.kqPlsaQ9RT:before {
  content: "\e941";
}
.tSQBYn5bq:before {
  content: "\e942";
}
.yi4hs0FJzQQ:before {
  content: "\e943";
}
.lzpYzw:before {
  content: "\e944";
}
.cFigmjVfSk:before {
  content: "\e945";
}
.ohAd3l:before {
  content: "\e946";
}
.TMOvGAB:before {
  content: "\e947";
}
.IlQFQi:before {
  content: "\e948";
}
.JZVTMv0:before {
  content: "\e949";
}
.dEe7lkUHI:before {
  content: "\e94a";
}
.JuqhlSFi:before {
  content: "\e94b";
}
.YL1x5kdT:before {
  content: "\e94c";
}
.Jw02ecskzA:before {
  content: "\e94d";
}
.YnSdX270k:before {
  content: "\e94e";
}
.SF19agfEer:before {
  content: "\e94f";
}
.krS2SaK:before {
  content: "\e950";
}
.kdNFpv0knUK:before {
  content: "\e951";
}
.PVuu6MU:before {
  content: "\e952";
}
.sAUmIRn7sE:before {
  content: "\e953";
}
.eVVt82:before {
  content: "\e954";
}
.aE85uxGbNv:before {
  content: "\e955";
}
.fxD9ywxm:before {
  content: "\e956";
}
.RnBumAiFY6N:before {
  content: "\e957";
}
.eawIoh:before {
  content: "\e958";
}
.EoqMuh:before {
  content: "\e959";
}
.TXF9xFNSk2:before {
  content: "\e95a";
}
.P7GXfo8:before {
  content: "\e95b";
}
.fbRqG9L4G:before {
  content: "\e95c";
}
.JehkVUDqeY:before {
  content: "\e95d";
}
.aNRAoUeaPC:before {
  content: "\e95e";
}
.pwaJVMZZBAl:before {
  content: "\e95f";
}
.ieWek5vJXo:before {
  content: "\e960";
}
.q69Sa3RC:before {
  content: "\e961";
}
.tKE0iZL:before {
  content: "\e962";
}
.wJHAWT5540:before {
  content: "\e963";
}
.aYhhDAZmrMN:before {
  content: "\e964";
}
.gy11ui5:before {
  content: "\e965";
}
.ho8Rhy:before {
  content: "\e966";
}
.RVuOv9XB6O:before {
  content: "\e967";
}
.duw9cctDc:before {
  content: "\e968";
}
.hFQhaemq:before {
  content: "\e969";
}
.ZEBRjJhj:before {
  content: "\e96a";
}
.Na4TNEc:before {
  content: "\e96b";
}
.EBUhux6b:before {
  content: "\e96c";
}
.pbPqNOo:before {
  content: "\e96d";
}
.KcC4ubQ:before {
  content: "\e96e";
}
.gOff8kxdb:before {
  content: "\e96f";
}
.RQwzDWd:before {
  content: "\e970";
}
.I60d99gx1lD:before {
  content: "\e971";
}
.lokqkU:before {
  content: "\e972";
}
.dD8Jzvf:before {
  content: "\e973";
}
.TOYwcbn4dl:before {
  content: "\e974";
}
.thdWnnW:before {
  content: "\e975";
}
.K6JkY5fjz:before {
  content: "\e976";
}
.FJNC8STd:before {
  content: "\e977";
}
.VGUpi5h:before {
  content: "\e978";
}
.nmgStkOI9bX:before {
  content: "\e979";
}
.tZjX8r7zrC:before {
  content: "\e97a";
}
.yxuGQg6s9m:before {
  content: "\e97b";
}
.AKeTc0bBt9H:before {
  content: "\e97c";
}
.kCKdTc4fsHj:before {
  content: "\e97d";
}
.K3n2Gu7:before {
  content: "\e97e";
}
.G5NLKC:before {
  content: "\e97f";
}
